.mbbb {
	margin-bottom: 40px;
}

.wrap-404 {
    max-width: 700px;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0 auto;
    padding: 10px;
    gap: 10px;
}

.wrap-404 svg {
    margin-bottom: 30px;
}

.btn-block_wrap {
    display: flex;
    gap: 20px;
    margin-bottom: 20px;
}

.btn-block_wrap a {
    cursor: pointer;
}

.wrap-404 ul li {
    list-style: none;
}
table.map-columns td {
    border: none;
}

.container.hide-block {
    display: none;
}

.regular-btn {
    border-radius: 5px;
    border: 1px solid #51775D;
    padding: 15px 20px;
    min-width: 190px;
    letter-spacing: 1px;
    font-weight: 400;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    display: block;
    color: #fff;
    background-color: var(--blue);
}
.regular-btn:hover {
    background-color: #fff;
    color: black;
    border-color: var(--blue);
}
.map-columns li {
    margin-left: 10px;
}

.jq-selectbox__select {
    width: 165px;
}

.top-page h1, .top-page .h1 {
    font-size: 40px;
    margin-top: 20px;
}
/*h2, .h2 {
    font-size: 30px;
}*/
.modal__head {
    text-align: start;
}
.modal__head.text-center {
    text-align: center;
}
.modal__head h2 {
    font-size: 24px;
}
.section, section {
    margin: 30px 0;
}
.links {
    gap: 15px 30px;
}

.form__item.error input,
.form__item.error .form__checkbox-text::before,
.form__checkbox.input-error .form__checkbox-text::before {
    border-color: #ca5e5e;
}

.modal.buy-modal .true_block {
    display: none;
}
.product-card__img {
    display: flex;
    justify-content: center;
}
.contacts.contacts__element {
    background: var(--lightBlue);
}
.contacts.contacts__element .contacts__main {
    border: none;
}

h2:not([class]):first-of-type,
.h2:not([class]):first-of-type {
  margin-top: 0 !important;
}

.header__link-modal {
    z-index: 10;
}
.header {
    z-index: 1000;
}

.subcategories__item.active {
    background: var(--blue);
    color: var(--white);
}
.clear-filter {
    margin-left: 10px;
    cursor: pointer;
}
.categories {
    margin-bottom: 30px;
}
section.customers {
    margin-top: 0;
}
.main-catalog__head .h4 {
    hyphens: auto;
}
.bx-soa-empty-cart-text {
    line-height: normal;
}
@media screen and (max-width: 1600px) {
    .header__menu {
        gap: 30px;
    }
}
@media screen and (max-width: 1440px) {
    .main-catalog__inner .h4 {
        font-size: 16px;
    }
    .header__menu {
        gap: 10px;
    }
}

@media screen and (max-width: 1260px) {
   .main-catalog__inner {
        -webkit-columns: 3;
        -moz-columns: 3;
        columns: 3;
    }
    .header__menu {
        gap: 10px;
        font-size: 12px;
    }
    .header__catalog {
        font-size: 15px;
    }
    .header__layout.filled {
        grid-template-columns: 249px 4fr;
    }
}
@media screen and (max-width: 1024px) {
    .main-catalog__inner {
        column-count: unset;
    }
    .header__menu {
        gap: 15px;
        font-size: 16px;
    }
    .links {
        gap: 20px;
    }
    .header__search {
        top: 90px;
    }
    .chars__head {
        top: 105px;
    }
}

@media screen and (max-width: 767px) {
    .links {
        gap: 18px;
    }
    .top-page h1, .top-page .h1 {
        font-size: 16px;
        line-height: 120%;
    }
}
/*@media screen and (max-width: 767px) {
    .main-catalog__inner {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
        -webkit-column-gap: 30px;
        -moz-column-gap: 30px;
        column-gap: 30px;
        padding: 10px;
    }
}*/

.input-error .catalog__aside-text::before {
	background-color: #fee;
	border-color: #f00;
}
